Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1818461

Summary: Non-responsive maintainer gilboa
Product: [Fedora] Fedora Reporter: Artem <ego.cordatus>
Component: springlobbyAssignee: Gilboa Davara <gilboad>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: aurelien, gilboad
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: springlobby-0.267-6.fc32 springlobby-0.267-6.fc31 springlobby-0.267-6.fc30 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-04-08 02:53:51 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Artem 2020-03-28 11:17:31 UTC
This bug is part of the non-responsive maintainer procedure for <fas-id>, following https://docs.fedoraproject.org/en-US/fesco/Policy_for_nonresponsive_package_maintainers/.

Please respond if you are still active in Fedora and want to maintain springlobby.

Here is a PR [1] which 7 month old. Please add me as co-maintainer and i can help you with updating and fixing package.

[1] https://src.fedoraproject.org/rpms/springlobby/pull-request/3

Comment 1 Fedora Update System 2020-04-07 09:20:15 UTC
FEDORA-2020-2c34c93644 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2c34c93644

Comment 2 Fedora Update System 2020-04-07 09:32:09 UTC
FEDORA-2020-2988cf1b05 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2988cf1b05

Comment 3 Fedora Update System 2020-04-07 09:41:56 UTC
FEDORA-2020-0d50c8b576 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-0d50c8b576

Comment 4 Fedora Update System 2020-04-08 02:46:50 UTC
FEDORA-2020-0d50c8b576 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-0d50c8b576`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-0d50c8b576

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-04-08 02:53:51 UTC
FEDORA-2020-2c34c93644 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-04-08 05:07:00 UTC
FEDORA-2020-2988cf1b05 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2020-04-15 21:01:16 UTC
FEDORA-2020-0d50c8b576 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.